#. extracted from reportdesign/source/ui/inspection
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2013-11-20 16:04+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: kmr-Latn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1384963442.000000\n"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PROPPAGE_DEFAULT\n"
"string.text"
msgid "General"
msgstr "Giştî"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PROPPAGE_DATA\n"
"string.text"
msgid "Data"
msgstr "Dane"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_BOOL\n"
"No\n"
"itemlist.text"
msgid "No"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_BOOL\n"
"Yes\n"
"itemlist.text"
msgid "Yes"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FORCENEWPAGE\n"
"string.text"
msgid "Force New Page"
msgstr "Bi Zordarî Rûpela Nû"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FORCENEWPAGE_CONST\n"
"None\n"
"itemlist.text"
msgid "None"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FORCENEWPAGE_CONST\n"
"Before Section\n"
"itemlist.text"
msgid "Before Section"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FORCENEWPAGE_CONST\n"
"After Section\n"
"itemlist.text"
msgid "After Section"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FORCENEWPAGE_CONST\n"
"Before & After Section\n"
"itemlist.text"
msgid "Before & After Section"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_NEWROWORCOL\n"
"string.text"
msgid "New Row Or Column"
msgstr "Rêzik an Sitûna Nû"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_KEEPTOGETHER\n"
"string.text"
msgid "Keep Together"
msgstr "Bi hev re bihêle"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_KEEPTOGETHER_CONST\n"
"No\n"
"itemlist.text"
msgid "No"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_KEEPTOGETHER_CONST\n"
"Whole Group\n"
"itemlist.text"
msgid "Whole Group"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_KEEPTOGETHER_CONST\n"
"With First Detail\n"
"itemlist.text"
msgid "With First Detail"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_CANGROW\n"
"string.text"
msgid "Can Grow"
msgstr "Dikare mezin bibe"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_CANSHRINK\n"
"string.text"
msgid "Can Shrink"
msgstr "Dikare biçûk bibe"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_REPEATSECTION\n"
"string.text"
msgid "Repeat Section"
msgstr "Beşê Dubare Bike"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PRINTREPEATEDVALUES\n"
"string.text"
msgid "Print repeated values"
msgstr "Nirxên dubare çap bike"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_CONDITIONALPRINTEXPRESSION\n"
"string.text"
msgid "Conditional Print Expression"
msgstr "Raveya Çapkirina Bimerc"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_STARTNEWCOLUMN\n"
"string.text"
msgid "Start new column"
msgstr "Dest bi sitûna nû bike"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_STARTNEWPAGE\n"
"string.text"
msgid "Start new page"
msgstr "Dest bi rûpela nû bike"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_RESETPAGENUMBER\n"
"string.text"
msgid "Reset page number"
msgstr "Nimreya rûpelê tune bike"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_CHARTTYPE\n"
"string.text"
msgid "Chart type"
msgstr "Cûreyê xanxankê"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PRINTWHENGROUPCHANGE\n"
"string.text"
msgid "Print repeated value on group change"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_VISIBLE\n"
"string.text"
msgid "Visible"
msgstr "Xuya"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_GROUPKEEPTOGETHER\n"
"string.text"
msgid "Group keep together"
msgstr "Kom bi hev re bihêle"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_GROUPKEEPTOGETHER_CONST\n"
"Per Page\n"
"itemlist.text"
msgid "Per Page"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_GROUPKEEPTOGETHER_CONST\n"
"Per Column\n"
"itemlist.text"
msgid "Per Column"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_SECTIONPAGEBREAK_CONST\n"
"None\n"
"itemlist.text"
msgid "None"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_SECTIONPAGEBREAK_CONST\n"
"Section\n"
"itemlist.text"
msgid "Section"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_SECTIONPAGEBREAK_CONST\n"
"Automatic\n"
"itemlist.text"
msgid "Automatic"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PAGEHEADEROPTION\n"
"string.text"
msgid "Page header"
msgstr "Agahiya jor ya rûpelê"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PAGEFOOTEROPTION\n"
"string.text"
msgid "Page footer"
msgstr "Agahiya jêr ya rûpelê"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_REPORTPRINTOPTION_CONST\n"
"All Pages\n"
"itemlist.text"
msgid "All Pages"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_REPORTPRINTOPTION_CONST\n"
"Not With Report Header\n"
"itemlist.text"
msgid "Not With Report Header"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_REPORTPRINTOPTION_CONST\n"
"Not With Report Footer\n"
"itemlist.text"
msgid "Not With Report Footer"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_REPORTPRINTOPTION_CONST\n"
"Not With Report Header/Footer\n"
"itemlist.text"
msgid "Not With Report Header/Footer"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_DEEPTRAVERSING\n"
"string.text"
msgid "Deep traversing"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PREEVALUATED\n"
"string.text"
msgid "Pre evaluation"
msgstr "Pêş nirxandin"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_POSITIONX\n"
"string.text"
msgid "Position X"
msgstr "Cihê X"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_POSITIONY\n"
"string.text"
msgid "Position Y"
msgstr "Cihê Y"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_WIDTH\n"
"string.text"
msgid "Width"
msgstr "Firehî"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_HEIGHT\n"
"string.text"
msgid "Height"
msgstr "Bilindahî"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_INITIALFORMULA\n"
"string.text"
msgid "Initial value"
msgstr "Nirxa destpêkê"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PRESERVEIRI\n"
"string.text"
msgid "Preserve as Link"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FORMULA\n"
"string.text"
msgid "Formula"
msgstr "Formul"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_DATAFIELD\n"
"string.text"
msgid "Data field"
msgstr "Qada daneyan"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FONT\n"
"string.text"
msgid "Font"
msgstr "Cûrenivîs"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_BACKCOLOR\n"
"string.text"
msgid "Background color"
msgstr "Rengê zemînê"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_BACKTRANSPARENT\n"
"string.text"
msgid "Background Transparent"
msgstr "Zemîna Zelal"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_CONTROLBACKGROUNDTRANSPARENT\n"
"string.text"
msgid "Background Transparent"
msgstr "Zemîna Zelal"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_OVERLAP_OTHER_CONTROL\n"
"string.text"
msgid "This operation is not allowed. The control overlaps with another one."
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_ILLEGAL_POSITION\n"
"string.text"
msgid "This position can not be set. It is invalid."
msgstr "Ev bicihbûn nayê avabûn. Ev nederbasdar e."

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_SCOPE_GROUP\n"
"string.text"
msgid "Group: %1"
msgstr "Kom: %1"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_FORMULALIST\n"
"string.text"
msgid "Function"
msgstr "Fonksiyon"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_SCOPE\n"
"string.text"
msgid "Scope"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_TYPE\n"
"string.text"
msgid "Data Field Type"
msgstr "Cureyê Qada Daneyan"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_TYPE_CONST\n"
"Field or Formula\n"
"itemlist.text"
msgid "Field or Formula"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_TYPE_CONST\n"
"Function\n"
"itemlist.text"
msgid "Function"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_TYPE_CONST\n"
"Counter\n"
"itemlist.text"
msgid "Counter"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_TYPE_CONST\n"
"User defined Function\n"
"itemlist.text"
msgid "User defined Function"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_MASTERFIELDS\n"
"string.text"
msgid "Link master fields"
msgstr "Girêdana qadên mak"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_DETAILFIELDS\n"
"string.text"
msgid "Link slave fields"
msgstr "Girêdana qadên jêr"

#: inspection.src
#, fuzzy
msgctxt ""
"inspection.src\n"
"RID_STR_EXPLANATION\n"
"string.text"
msgid "Charts can be used to display detailed data about the current record of the report. To do this, you can specify which columns in the chart match which columns in the report."
msgstr "Formên jêr, ji bo nîşandan agahiyên kîtekît yên der barê tomarên derbasdar yên formên bingeh de tê bikaranîn. Ji bo ku tu karibe vê bike ji sitûnên formên jêr û stûnên formên bingeh yên ku li hev tên diyar bikî."

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_DETAILLABEL\n"
"string.text"
msgid "Chart"
msgstr "Xanxank"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_MASTERLABEL\n"
"string.text"
msgid "Report"
msgstr "Rapor"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PREVIEW_COUNT\n"
"string.text"
msgid "Preview Row(s)"
msgstr "Pêşdîtîna rêzik(an)"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_AREA\n"
"string.text"
msgid "Area"
msgstr "Qad"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_MIMETYPE\n"
"string.text"
msgid "Report Output Format"
msgstr "Teşeya Deranîna Raporê"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_VERTICALALIGN\n"
"string.text"
msgid "Vert. Alignment"
msgstr "Hîzakirina Tîkane"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_VERTICAL_ALIGN_CONST\n"
"Top\n"
"itemlist.text"
msgid "Top"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_VERTICAL_ALIGN_CONST\n"
"Middle\n"
"itemlist.text"
msgid "Middle"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_VERTICAL_ALIGN_CONST\n"
"Bottom\n"
"itemlist.text"
msgid "Bottom"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PARAADJUST\n"
"string.text"
msgid "Horz. Alignment"
msgstr "Hîzakirina Berwarî"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PARAADJUST_CONST\n"
"Left\n"
"itemlist.text"
msgid "Left"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PARAADJUST_CONST\n"
"Right\n"
"itemlist.text"
msgid "Right"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PARAADJUST_CONST\n"
"Block\n"
"itemlist.text"
msgid "Block"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_PARAADJUST_CONST\n"
"Center\n"
"itemlist.text"
msgid "Center"
msgstr ""

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_F_COUNTER\n"
"string.text"
msgid "Counter"
msgstr "Hesabker"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_F_ACCUMULATION\n"
"string.text"
msgid "Accumulation"
msgstr "Berhevkirin"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_F_MINIMUM\n"
"string.text"
msgid "Minimum"
msgstr "Kêmtirîn"

#: inspection.src
msgctxt ""
"inspection.src\n"
"RID_STR_F_MAXIMUM\n"
"string.text"
msgid "Maximum"
msgstr "Pirtirîn"
